{
    "dc_identifier": "nl.gm1991.2c.2022.5163251-8",
    "dc_title": "Raadsvergadering 2022-06-23 - Raadsvoorstel Gewijzigd vaststellen bestemmingsplan \"Hoge Randweg (ong.), Volkel\"",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maashorst op 2022-06-23. Onderdeel: Raadsvoorstel Gewijzigd vaststellen bestemmingsplan \"Hoge Randweg (ong.), Volkel\".",
    "dc_source": "https://maashorst.bestuurlijkeinformatie.nl/Agenda/Index/5be8f60b-208e-4a02-a3ec-9bad3f33163d",
    "dc_publisher": "gm1991",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "20",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2022-06-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Maashorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maashorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "347",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1991.2c.2022.5163251-8",
    "dc_externalIdentifier": "5163279",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-23",
    "foi_meetingNumber": "5163251",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.e",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.1",
            "dc_title": "Getekend Raadsvoorstel-en besluit BP Hoge Randweg (ongenummerd) Volkel.pdf",
            "foi_fileName": "Getekend%20Raadsvoorstel-en%20besluit%20BP%20Hoge%20Randweg%20%28ongenummerd%29%20Volkel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=1b09f646-2c44-47e6-852f-3cad2c105c63"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.2",
            "dc_title": "VA02 220512 09219194 toelichting en regels.pdf",
            "foi_fileName": "VA02%20220512%2009219194%20toelichting%20en%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=7b534448-6f45-4f34-ba6d-d929f5145e31"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.3",
            "dc_title": "VA02 220404 09219194 verbeelding-A3(L).pdf",
            "foi_fileName": "VA02%20220404%2009219194%20verbeelding-A3%28L%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=06b5753b-469b-4a9d-9122-88bb28179eef"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.4",
            "dc_title": "Bijlagen bij de regels_Bijlage 1  Landschappelijk inpassingsplan.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20regels_Bijlage%201%20%20Landschappelijk%20inpassingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=242b8424-17d6-457c-a3ca-d19d919cf061"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.5",
            "dc_title": "Bijlagen bij de regels_Bijlage 2  Nota parkeernormen.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20regels_Bijlage%202%20%20Nota%20parkeernormen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=573811a6-104a-4371-a26e-9a8725347420"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.6",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 1  Indicatieve inrichtingsschets.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%201%20%20Indicatieve%20inrichtingsschets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=63add78e-5c16-4c16-bb0f-40670ea51e37"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.7",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 2  Landschappelijk inpassingsplan.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%202%20%20Landschappelijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=8373d194-9b3c-4f42-b34c-c27da33a7cde"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.8",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 3  RvR-titels.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%203%20%20RvR-titels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=6900735b-0604-4fb0-bed8-a0be70dc1c8f"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.9",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 4  Brieven m.b.t. RvR-titels(1).pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%204%20%20Brieven%20m.b.t.%20RvR-titels%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=df44d495-8cd5-46b2-b06e-1beecaac06f3"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.10",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 5  Brieven m.b.t. RvR-titels(2).pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%205%20%20Brieven%20m.b.t.%20RvR-titels%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=fcadf1c0-83e1-4d39-9bb1-87957c2ea44c"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.11",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 6  Brieven m.b.t. RvR-titels(3).pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%206%20%20Brieven%20m.b.t.%20RvR-titels%283%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=15b602c2-9cc3-416e-bc14-3802e6350a50"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.12",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 7  Haalbaarheidstoets.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%207%20%20Haalbaarheidstoets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=c05041f5-8e4e-4cb2-a25a-e9102fc3fb9b"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.13",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 8  Historisch bodemonderzoek.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%208%20%20Historisch%20bodemonderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=ec95622c-e422-4af9-b084-0941a071fe1d"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.14",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 9  Quickscan Flora en Fauna.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%209%20%20Quickscan%20Flora%20en%20Fauna.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=82d874da-5a6d-4932-83be-225ba117b60f"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.15",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 10  Geurnotitie.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%2010%20%20Geurnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=0609dcea-522d-409f-9c02-1b84fc09bf5d"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.16",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 11  Akoestisch onderzoek wegverkeerslawaai.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%2011%20%20Akoestisch%20onderzoek%20wegverkeerslawaai.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=1dd835d4-929d-4e76-8285-dcd5c0830487"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.17",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 12  Ontwerpbesluit Hogere Waarde.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%2012%20%20Ontwerpbesluit%20Hogere%20Waarde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=c32e8b35-c0b7-4d59-9b67-1820d86522cd"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.18",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 13  Omgevingsdialoog.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%2013%20%20Omgevingsdialoog.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=e0a50f02-25d7-457c-9931-063779b00081"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.19",
            "dc_title": "Bijlagen bij de toelichting_Bijlage 14  Nota van zienswijzen.pdf",
            "foi_fileName": "Bijlagen%20bij%20de%20toelichting_Bijlage%2014%20%20Nota%20van%20zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=d06c7b4c-0539-486e-8928-ae09d8c907d8"
        },
        {
            "dc_identifier": "nl.gm1991.2c.2022.5163251-8.doc.20",
            "dc_title": "Uitspraak d.d. 18 januari 2022.pdf",
            "foi_fileName": "Uitspraak%20d.d.%2018%20januari%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maashorst&id=6c803907-812d-4a9e-864a-9f0ae760e221"
        }
    ]
}